# parallel\Runtime::close

(0.8.0)

parallel\Runtime::close — Runtime Graceful Join

### 说明

public parallel\Runtime::close(): void

Shall request that the runtime shutsdown.

> 注意: Tasks scheduled for execution will be executed before the shutdown occurs.

### Exceptions

警告

Shall throw parallel\Runtime\Error\Closed if Runtime was already closed.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open